<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.jaxwsmodel/1">
<module_version install_time="1165464617733" last="true" origin="installer" specification_version="1.0.21">
<file crc="198029862" name="config/Modules/org-netbeans-modules-websvc-jaxwsmodel.xml"/>
<file crc="3505046996" name="modules/locale/org-netbeans-modules-websvc-jaxwsmodel_ja.jar"/>
<file crc="1318542861" name="modules/locale/org-netbeans-modules-websvc-jaxwsmodel_pt_BR.jar"/>
<file crc="3001206128" name="modules/locale/org-netbeans-modules-websvc-jaxwsmodel_zh_CN.jar"/>
<file crc="4268362625" name="modules/org-netbeans-modules-websvc-jaxwsmodel.jar"/>
</module_version>
</module>
